Jump to content


Photo

JungleFlasher v0.1.90 (292)


  • Please log in to reply
11 replies to this topic

#1 Xbox-Scene

Xbox-Scene

    Memba Numero Uno

  • Admin
  • 5,201 posts
  • Location:Yurop
  • Xbox Version:unk
  • 360 version:unknown

Posted 27 November 2011 - 02:01 AM

JungleFlasher v0.1.90 (292)
Posted by XanTium | November 26 20:01 EST | News Category: Xbox360
 
As always with a new C4E iXtreme release (LT+ v2.0 for FAT Hitachi), Team Jungle comes with a new version of JungleFlasher to add full support for the new firmwares.

What's new/fixed:
* Support for LT Plus 2.0
-Hitachi 32,36,40,46,47,58,59,78,79
* Xecuter CK3i support
Extra button group with easy access and visibility for CK3i additional functions

Official Site: http://www.jungleflasher.net
Download: here






#2 clouduz

clouduz

    X-S Member

  • Members
  • Pip
  • 99 posts

Posted 27 November 2011 - 08:26 AM

thanks now i just have to find the firmware

#3 j1sm

j1sm

    X-S Enthusiast

  • Members
  • 5 posts

Posted 27 November 2011 - 02:56 PM

i cant see it on jungleflasher website yet!


#4 onyxkhan

onyxkhan

    X-S Enthusiast

  • Members
  • 12 posts

Posted 27 November 2011 - 03:55 PM

When trying to flash LT+2.0 Hitachi, this new Jungle Flasher Beta 1.90 (292) recognizes my Hitachi v59 drive but won't let me select any flashing options, including Restore to Stock. But, when running an older JF (1.74) my Hitachi v59 is recognized just fine. So, I restored the drive to stock via JF 1.74 but any suggestions how to get this new beta to allow me to flash? Yes, PortIO64 has been signed, no errors upon loading JF. I even tried running it on my Win7 32bit laptop using PortIO32 with the same results...

Edited by onyxkhan, 27 November 2011 - 03:58 PM.


#5 j1sm

j1sm

    X-S Enthusiast

  • Members
  • 5 posts

Posted 27 November 2011 - 04:03 PM

QUOTE(onyxkhan @ Nov 27 2011, 02:55 PM) View Post

When trying to flash LT+2.0 Hitachi, this new Jungle Flasher Beta 1.90 (292) recognizes my Hitachi v59 drive but won't let me select any flashing options, including Restore to Stock. But, when running an older JF (1.74) my Hitachi v59 is recognized just fine. So, I restored the drive to stock via JF 1.74 but any suggestions how to get this new beta to allow me to flash? Yes, PortIO64 has been signed, no errors upon loading JF. I even tried running it on my Win7 32bit laptop using PortIO32 with the same results...


where did you dowload jf 1.90 from? im wanting to flash a drive with my new ck3i and would like to use the new version!!
thanks
craig


#6 onyxkhan

onyxkhan

    X-S Enthusiast

  • Members
  • 12 posts

Posted 27 November 2011 - 04:06 PM

QUOTE(j1sm @ Nov 27 2011, 11:03 AM) View Post

where did you dowload jf 1.90 from? im wanting to flash a drive with my new ck3i and would like to use the new version!!
thanks
craig


It's linked on the Xbox Scene main page. Here's that same link:

http://www.junglefla.../downloads.html

#7 j1sm

j1sm

    X-S Enthusiast

  • Members
  • 5 posts

Posted 27 November 2011 - 04:11 PM

that only takes me to the download page where the latest version is Jungle Flasher V0.1.89 beta (284)??


#8 onyxkhan

onyxkhan

    X-S Enthusiast

  • Members
  • 12 posts

Posted 27 November 2011 - 04:22 PM

Either your looking at the wrong part of the page under Previous Versions (The Newest Version is at the very top of the page where it says "Jungle Flasher V0.1.90 beta (292)", or your version of the page needs to be refresh/reloaded, but it's right there. I just re-checked the link.

#9 j1sm

j1sm

    X-S Enthusiast

  • Members
  • 5 posts

Posted 27 November 2011 - 04:36 PM

got it now. needed a refresh thats all.. thanks


#10 jeffrey1790

jeffrey1790

    X-S Member

  • Members
  • Pip
  • 75 posts

Posted 27 November 2011 - 07:16 PM

QUOTE(clouduz @ Nov 27 2011, 02:26 AM) View Post

thanks now i just have to find the firmware


uh... xbins.

#11 bigballs5

bigballs5

    X-S Member

  • Members
  • Pip
  • 68 posts

Posted 28 November 2011 - 12:51 PM

What are the ck3i extra functions, as mentioned

"Extra button group with easy access and visibility for CK3i additional functions"

#12 saint24

saint24

    X-S X-perience

  • Members
  • PipPip
  • 317 posts
  • Location:Leigh Lancashire
  • Xbox Version:v1.6
  • 360 version:v3.0 (falcon)

Posted 28 November 2011 - 04:57 PM

if you need to flash a samsung this version wont flash it you will have to use 1.89 it crashes every time i tried this morning with 4 different sammys





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users